@media(max-width:1860px){
    .icon-block, .right-com-block .icon-block{
    top: 27%;}
}

@media(max-width:1800px){
    .franchise_bg{padding: 126px 40px 140px;}
    .franchise_block{width: 43.6222%;}
    .testimonial_wrapper{max-width: 900px; width: 100%;}
.icon-block{right: 60px;}
.right-com-block .icon-block{left: 60px;}
.icon-block, .right-com-block .icon-block{top: 22%;}
}


@media(max-width:1720px){
    #menu ul li{padding: 20px 14px;}  
    .sd_content{
        padding: 20px;
    }
    .icon-block, .right-com-block .icon-block {
    top: 15%;
}
}



@media(max-width:1600px){
	.forheight_form .flex-container{width:100%;}
    .timeline-block .timeline-year:before{margin-left: -30px;}
.timeline-info { padding-left: 30px; padding-right: 30px;}
    #menu ul li{padding: 20px 10px}
    #menu ul > li > a{padding: 5px 19px 5px}
    .content-col-3 {column-gap: 40px; -moz-column-gap: 40px;}
    .franchise_bg { min-height: 618px; padding: 70px 40px 50px;}
    .content-col-3 { margin-bottom: 50px;}
    .heading-1{margin-bottom: 30px;}
    .light_bg{float: left; padding: 60px 0 0; width: 100%;}
    .enq_form_bg{padding: 63px 30px 45px;}
    .icon-block, .right-com-block .icon-block{top: 13%;}
    .ft-block-3{padding: 0 30px}
    .ft-block-2{padding: 0 30px}
    .about_content {
        max-width: 590px;
    }
    .profile-block p{
    padding: 0 60px;
   }
}


@media(max-width:1500px){
	.cta-btn-block a.btn-call{margin:0px 5px;}
    .about_content{max-width: 100%}
    .est-logo{margin-left: 15px;width: 180px;    
        top: inherit;
    left: 0;bottom: 0;}
    .content-left-space{padding-top: 15px}
    .ft-block-3 ,.ft-block-2{
    padding: 0 20px;
}
    .ft-block-3 {
        width: 39.33%;}
    .ft-block-4 {
        width: 22.2%;}
    .ft-link li.has-sub-menu > ul.sub-menu > li > a{padding-right: 5px;}
#menu ul li {padding: 20px 8px;}
#menu ul > li > a  {padding:  5px 15px 5px;}
.wrap-content img{margin-right: 20px;}
.process_bg{padding-bottom: 50px;}
.process_wrapper span{margin-bottom: 20px;}
.proc-5{margin: 0px; float: inherit; width: calc(20% - 30px);}
.right-com-block{padding-left: 30px;}
.left-com-block{padding-right: 30px;}
.right-com-block .comm-content{left: 30px;}
.comm-content{right: 30px;}
.com-block{width: 100%;}
.icon-block, .right-com-block .icon-block{display: none;}
.profile-block p{
    padding: 0 50px;
   }
   .sliding_content {
    width: 100%;
    float: left;
    clear: both;
}
.sd_content{min-height: auto;margin-bottom: 30px}
.sdoor-video-block {
    width: 100%;
    float: none;
    display: inline-block;
    margin-bottom: 0;
    line-height: 0;
    font-size: 0;
}
ul.accord_Nav > li > a{padding-left: 30px;padding-right: 30px}
	.main-cuml .wpcf7{    width: calc(100% - 400px);}
}


@media(max-width:1400px){
    .profile-block p {
    padding: 0 30px;
}
    ul.accord_Nav > li > a span{letter-spacing: 1px}
    .timeline_bg {overflow-x: auto;}
.timeline_bg .timeline-wrapper{min-width: 1400px;}
.timeline-info { padding-left: 20px; padding-right: 20px;}
.timeline-block .timeline-year:before{margin-left: -20px;}
.pro-block-4{ margin: 0 10px 20px; width: calc(33.3% - 20px);}
.sd_content{padding: 20px 20px 10px;}
.testimonial_content_wrapper .testimonial_block .cl-place{padding-bottom: 30px;}
.testimonial_content_wrapper .testimonial_block{margin-bottom: 30px;}
.testimonial_content_wrapper{padding: 0px 20px;}
.our_client_wrapper{padding: 0px 5px; text-align: center;}
.cta_wrapper{margin-bottom: 30px;}
.project_slide h4{letter-spacing: normal;}
.why_ch_content, .side_contact .contact_info{padding: 15px 10px;}
.side_franch_bg{padding: 30px 15px;}
.comm_caption{padding: 15px;}
ul.accord_Nav > li > a{padding: 25px 20px 23px 15px}
.sub-accordion >li > a{padding-left: 35px;}
.sub-accordion >li > a:before{left: 15px;}
ul.accord-level-1 > li > a{padding-left: 15px;}
.door-service-block .comm_caption { padding: 20px 30px;}
.product-slider .slick-slide { margin: 0 15px;}
.product-slider { margin-left: -15px; margin-right: -15px;}
.top-header-90{padding: 50px 0 24px;}
.door-service-block{margin-bottom: 30px;}
.door-service-block{ margin-right: 3.02%; width: 48.42%;}
.content-col-2 {padding: 20px 30px;}
.cm_in_content{position: relative; height: auto; min-height: auto; float: left;}
.cm_content{float: left; margin-bottom: 30px;}
.door_block{ margin-right: 1.8%; width: 32.1%; margin-bottom: 30px;}
.doors_wrapper { padding: 0 30px;}
#menu ul li {padding: 20px 5px;}
    #menu ul > li > a {
    padding: 5px 13px 5px;
}
.choose_block:after{height: 30px;}
.choose_block{margin: -187px auto 50px;}
.process_bg:before{top: -227px;}
.gallery-wrapper { margin-bottom: 40px;}
.comm-res-section{padding-bottom: 50px;}
.right-com-block{padding-left: 20px;}
.left-com-block{padding-right: 20px;}
.com-block{box-shadow: none;}
.right-com-block .comm-content { float: left; left: 0; position: relative; right: 0;}
.comm-content { bottom: 0; float: left; left: 0; max-width: 100%; position: relative; right: 0; width: 100%; min-height: 390px; padding: 40px 30px 90px}
   .ft-link li.has-sub-menu > ul.sub-menu > li > a,.link-inline > li:nth-last-of-type(-n+2) > a, .comm-link-inline > li:nth-last-of-type(-n+2) > a{padding-left: 15px;}
   .slider_cn{padding:30px }
	
	    ul.header-links li a.btn-call, .cta-btn-block a.btn-call{padding: 12px 15px;}
ul.header-links li,ul.header-links li.social-links{margin-left: 10px;}
ul.header-links li a.btn-quote{padding: 13px 15px;}
}


@media(max-width:1300px){
	.suburb-list li{width: 50%;}
    .cn_title{margin-bottom: 20px}
    .slider_cn{padding: 25px 20px;}
    .profile-block p {
    padding: 0 20px;
}
     ul.accord_Nav > li > a span{letter-spacing:0px}
    .ft-block-1 {
        width: 10.33%;}
    .ft-block-4 {
    width: 19.2%;
}
  .ft-block-3 {
    width: 40.33%;
}
    .address_info{padding: 35px 10px}
 

#menu ul > li > a {
    padding: 5px 10px 5px;
}
    #menu ul li {
    padding: 20px 2px;
}
.franchise_bg { min-height: 618px; padding: 40px 30px 0;}
.franchise_block { width: 50%;}
.enq_form_bg{width: 50%;}
.enq_form_bg .form_block{width: 100%;}
.enq_form_bg .enq_img_block{display: none;}
.df-list.list-inline li{padding-left: 25px;font-size: 16px}
	.main-cuml .wpcf7{    width: calc(100% - 350px);}
	.cu-multi-list {max-width: 350px;}
	
	.nav-right {padding-left: 0;}
	.nav-right {width: calc( 100% - 250px );}
	.nav-logo {width: 250px;}
}


@media(max-width:1200px){
    .slider_cn {
    padding: 20px 20px;
}
    .cn_title {
    font-size: 18px !important;}
    .timeline-wrapper{width: 100%; overflow-x: auto;}
    .sdoor-video-block{width: 100%; margin: 0px;}
    .sliding_content{width: 100%; margin-bottom: 30px}
.our_client_wrapper{float: inherit; padding: 0 5px; text-align: center;}
.cl-logo{display: inline-block; float: inherit; margin: 0 auto; width: 24%;}
.brochure_block{width: 31.9%; margin-right: 2%; margin-bottom: 30px;}
.cta_wrapper{padding: 20px;}
.comm-link > li > a{font-size: 16px;}
.content_wrapper_block{width: calc(100% - 284px);}
.accordion_block_left{width: 254px;}
.top-header-90 { /*margin-top: -60px; */padding: 35px 0 35px;}
    .comm-link-inline li.has-sub-menu {
        width: 50%;}
/*.nav-logo{width: 250px;}
.nav-right {
    width: calc( 100% - 250px );
    }*/
#menu ul li {
    padding: 20px 0px;
}
.nav-right{padding-left: 0;}
.process_bg{padding-bottom: 20px;}
.proc-5 { margin: 0px 0px 40px; width: calc(33.3% - 30px);}
.rp-ser-bg{padding:45px 20px;}
ul.header-links li a.btn-call {
    padding: 12px 5px;
}
    ul.header-links li.cs-link a{padding: 5px;}
    #menu ul > li > a {
    padding: 5px 7px 5px;
}
   .project_slide h4{padding: 0 15px 20px;}
   .about-wrapper {
    margin-bottom: 30px
   }
   .about-wrapper .width50 {width: 100%;}
   .about-wrapper .mrgb50{margin-bottom: 20px;}
   .about_content{margin-bottom: 0}
   .profile-block p{
    padding: 0 20px;
   }
	
	.main-cuml .form_wrapper {padding: 0 25px 0 0;}
	.main-cuml  .form_wrapper .contact-form .form-block-6{width: 100%;}
	.main-cuml{padding: 0 25px;}
	
	 ul.header-links li a.btn-call span{display: none;}
    ul.header-links li a.btn-quote {
        padding: 13px 10px;letter-spacing: 1px;
    }
    ul.header-links li.social-links a{width: 43px;}
	
}


@media(max-width:1100px){
    div#n2-ss-2 .nextend-arrow-previous,div#n2-ss-2 .nextend-arrow-next{    width: 55px !important;
    height: 55px !important;margin-top: -25px!important;}
    .df-list.list-inline li{width: 100%}
    .ft-block-1 { width: 10.33%;}
    .ft-block-2 {width: 40.05814%;}
    .ft-block-3 {
        width: 49.33%;
        padding-right: 0;
    }
    .ft-block-4 {
    width: 100%;    
    padding: 0;
    clear: both;
    float: none;
}
    .address_info{min-height: auto}
    .comm-link-inline li.has-sub-menu {
    width: 33.33%;
    }
    
    #menu ul > li > a{letter-spacing: 1px}
 /*   ul.header-links li a.btn-call span{display: none;}
    ul.header-links li a.btn-quote {
        padding: 13px 10px;letter-spacing: 1px;
    }
    ul.header-links li.social-links a{width: 43px;}*/
    /*.profile-block {
    width: 32%;
    float: left;
    display: inline-block;
    margin-right: 2%;
    text-align: center;
*/

.profile-block{
    width:calc(33.3% - 20px);
    margin:0px 10px 20px;
}
.cu-multi-list {max-width: 300px;}
.main-cuml .wpcf7 {width: calc(100% - 300px);}
}

@media(max-width:1080px){
	.cta-btn-block a.btn-a-quote{margin-bottom:10px;}
	.cta-btn-block .btn-more{margin:0px 5px 10px 5px;}
	.nav-right{padding-right:0px;}
	.open-menu body{position:fixed;}
    .cn_title {
    margin-bottom: 10px;    padding-bottom: 10px;
}
.cn_detail p.slider_cap label, .cn_detail p.slider_cap span,.cn_title{    font-size: 16px !important;}
    .panel-heading, .contact-heading{padding: 25px 20px 13px;}
     #menu ul > li > a:hover:before, #menu ul > li > a:focus:before, #menu ul > li.active > a:before{background-color: #252525;}
    #menu ul > li > a:hover {
     color: #fff; 
}
    a#toggle i{line-height: 40px}
    a#toggle {
    position: absolute;
    top: 105px;
    right: 15px;
    width: 40px;
    height: 40px;
    background-color: #ffffff;
    text-align: center;
    color: #252525;
    display: none;
    z-index: 12;
    padding: 0px;
    line-height: 40px;
    border-radius: 50%;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -ms-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
    display: block;
}
html.open-menu a#toggle .svg-inline--fa{display:none;}
html.open-menu a#toggle:before{content: "\f00d"; font-family: "FontAwesome"; width: 40px; height: 40px; background-color: #ffffff;color: #252525; top: 0; left: 0; display: inline-block; border-radius: 50%;  font-weight: normal;}

    #menu > ul{
    position: fixed;
    width: 0;
    height: 100%;
    top: 0;
	bottom:0;
    left: 100%;
    overflow: hidden;
    overflow-y: auto;
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    z-index: 11;
   background-color: rgba(116, 121, 38, 0.97);
     background-color: #6f7421;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjEwMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIHN0b3AtY29sb3I9IiNiYmM5MjEiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iI2JiYzkyMSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjAuMDAxMDMwOTI3ODM1MDUxNjEzOSIvPjxzdG9wIHN0b3AtY29sb3I9IiMyMzFmMjAiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjAwMSIvPjxzdG9wIHN0b3AtY29sb3I9IiNiYmM5MjEiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
    background-image: -webkit-gradient(linear, 0% 100%, 100% 0%,color-stop(0, rgb(187, 201, 33)),color-stop(0.001, rgb(187, 201, 33)),color-stop(0.001, rgb(35, 31, 32)),color-stop(1, rgb(187, 201, 33)));
    /* Android 2.3 */
    background-image: -webkit-repeating-linear-gradient(bottom left,rgb(35, 31, 32) 0.1%,rgb(187, 201, 33) 100%);
    /* IE10+ */
    background-image: repeating-linear-gradient(to top right,rgb(35, 31, 32) 0.1%,rgb(187, 201, 33) 100%);
    background-image: -ms-repeating-linear-gradient(bottom left,rgb(35, 31, 32) 0.1%,rgb(187, 201, 33) 100%);
         filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffbbc921",endColorstr="#ff231f20",GradientType=0);
}
    html.open-menu #menu > ul{
    z-index: 11 !important;
    left: 0;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    width: 100%;
    z-index: 11;
    left: 0;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    -moz-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    -ms-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    width: 100%;
}
    #menu > ul > li {
    display: block;
    float: none;
    padding: 0px;
    text-align: center;
    border-bottom: 1px solid rgba(255,255,255,0.10);
}
    #menu ul li > a {
    padding: 10px 12px;
    line-height: 25px;
    float: none;color: #fff;
     display: block;
    position: relative;
}
    #menu  ul > li.active > a{color: #c3d020} 
    #menu.right, #menu ul {
    float: none;display: block
}
    #menu ul >li:hover > ul.sub-menu,
    #menu ul li.has-submenu:hover > .sub-menu.level-3{display: none;}
    #menu ul > li > a .fa-angle-down{    
   top: 0;
    color: #a1ac21;
    background: #fff;
    font-size: 25px;
    height: 45px;
    width: 45px;
    border-radius: 0;
    line-height: 45px;
    right: 0;
    position: absolute;
    margin-top: 0;}
    
    #menu ul li.has-sub.no-hover > ul.sub-menu.active { display: block !important;}
    #menu ul li ul.sub-menu li.has-submenu.no-hover  > .sub-menu.level-3{
    display: block !important;
    margin-top: 0px;
    box-shadow: none;
}
   .menu_link .has-sub a.active .menudrop {
    
    }
    #menu{min-height: 56px;}
    #menu ul li ul.sub-menu {
    display: none;
    float: none;
    position: static;
    width: 100%;
    background-color: transparent;
    border-top: 1px solid rgba(255,255,255,.10);
    box-shadow: none;
}
   #menu ul li ul.sub-menu li:last-child {
         border-bottom: 1px solid rgba(255,255,255,.10);
    }
   
   .menu-down {
    background: #fff url(../images/menu-icon.png) no-repeat center;
    width: 45px;
    height: 45px;
    padding: 0;
    float: right;
    top: 0;
    right: 0;
    position: absolute;
}
    #menu  ul >li:not(:last-child) >a {
    border-right: 0;
}
    #menu ul >li:hover > ul.sub-menu,{
    display: none;
}
    #menu ul li ul.sub-menu li a{text-align: center; 
        border-bottom: 1px solid rgba(255, 255, 255, 0.09);
        color: #ffffff;
            padding: 10px 22px;
    }
    #menu ul>li>a.active{color: #C3D020}
    #menu ul li ul.sub-menu li:last-child a{border-bottom: 0;}
    html.open-menu a#toggle{
        top: 5px;position: fixed;
        }
    html.open-menu a#toggle .svg-inline--fa.fa-bars:before, html.open-menu a#toggle .fa-bars:before {
   content: "X";
   font-family: 'Brandon Grotesque Reg'; 
    font-size: 23px;
    font-weight: bold;
  
}
    .social-block{width: 45%;}
    .social-block a{width: 105px;}
    .cs-logo-block{width: 55%}
    .cs-logo-block .white-box:first-child{margin-left: 0;}
    .white-box{margin-left: 5px;}
   
    #menu ul >li.has-sub.active > ul.sub-menu.active, #menu ul li.has-submenu:hover > .sub-menu.level-3{
        display: block !important;
    }
    #menu ul li ul.sub-menu > li.active > a{color:#c3d020}
    .df-list.list-unstyled.list-col-4 li{ font-size: 16px;padding-left: 25px;padding-right: 0}
	ul.header-links li.cs-link {
    display: none;
}
}
@media(max-width:992px){
	
    .banner_caption{max-width: 650px;margin: 0 auto}
    .banner_logo{padding-left: 30px}
    #menu{position: relative;}
    .slider_cn {
    padding: 15px;
}
    .est-logo {
    margin-left: -60px;
    width: 180px;
    top: inherit;
        left: 0;
    bottom: 0;
    margin-bottom: -100px;
    margin: 0 auto -100px;
    right: 0;
}
    .accordion_block_left .top-header-90{margin-top: -91px}
    .pdlr100 {
    padding: 0 10px;
}
.top-header-90.about-header{padding-top: 30px;}
.form_wrapper .contact-form .form-block-6, .form_wrapper .contact-form .form-block-6, .form_wrapper .contact-form .form-block-12{margin-bottom: 20px;}
.map-container { margin-bottom: 20px; padding: 0 20px;}
.form_wrapper{ max-width: 970px; padding: 0 20px; width: 100%; float: left;}
.sdoor-video-block img{width: 100%;}

.top-header-90 {padding: 0 0 24px;}
.doors_wrapper { padding: 0 15px;}
.side_franch_bg{margin-bottom: 0px;}
.content_wrapper_block { width: 100%; margin-bottom: 40px;}
.why_ch_block, .mrgb40, .side_contact .contact_info{margin-bottom: 20px;}
.panel-heading, .contact-heading { min-height: 60px; padding: 10px 15px;}
.accordion-btn.accordion-collapsed{ height: 60px; line-height: 60px;}
ul.accord_Nav > li > a{padding: 10px 20px 9px 15px}
ul.accord_Nav > li{margin-bottom: 20px;}
.top-header-90{margin: 0px;}
.accordion_block_left{width: 100%; margin-bottom: 30px; padding: 30px 0 0 0px}
/*ul.header-links li.cs-link{display: none;}*/
.wrap-content p{margin-bottom: 15px;}
.testimonial_wrapper .slick-dotted.slick-slider{margin-bottom: 0px;}
.enq_form_bg { padding: 20px 15px 20px;}
.enq_form_bg h4{margin-bottom: 20px;}
.franchise_bg{background: rgba(0, 0, 0, 0) url("../images/talbot-franchiing-bg.jpg") no-repeat scroll center top / cover ;  float: left; min-height: inherit; padding: 40px 30px 20px;}
.franchise_block, .enq_form_bg { width: 100%; margin-bottom: 20px;}
.comm-res-section{padding-bottom: 30px;}
.rp-ser-bg { padding: 30px 20px 20px;}
.btn-a-quote{font-size: 14px;}
.comm-content { min-height: 390px; padding: 30px 15px 70px;}
    .ft-block-1,.ft-block-2,.ft-block-3{width: 100%}
    .ft-block-2{border: 0px;}
    .ft-block-1 .ft-link li {display: inline-block;width: 14%;float: left;}
    .ft-link li.has-sub-menu {
        width: 50%;}
    .ft-block-3, .ft-block-2{margin-top: 20px;padding: 0;}
    .ft-link li.has-sub-menu {
        width: 100%;
    }
    .ft-link li.has-sub-menu ul.sub-menu li {
        width: 33.33%;float: left}
    .ft-link li.has-sub-menu ul.sub-menu {
    margin-bottom: 20px;
    float: left;
    width: 100%;
    }
    .ft-block-4{margin-top: 20px}
    .ft-link.comm-link-inline > li:nth-last-of-type(-n+2) {
        width: 100%;
    }
    .social-block {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 0;
}
    .cs-logo-block {
    width: 100%;
    float: none;
    text-align: center;
}
    .white-box{margin-bottom: 20px;margin-top: 20px}
    .social-block a {
    width: 105px;
    border-bottom: 1px solid #545051;
    float: none;
}
}
@media(max-width: 860px){
    .banner_caption {
    max-width: 70%;
    margin: 0 auto;
}
    .slider_cn{    position: absolute;    max-width: 300px;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    right: 0;}
    .modal-wrapper {
    max-width: 90%;}
    .form-btn-block-2 {
    width: auto;
    float: none;
    display: block;
    text-align: center;
}
.form-block-4 {
    width: 100%;
    float: none;
    display: block;
    padding: 0 0px 20px 0px;
}
.banner_text ul li{padding-left: 28px !important;font-size: 20px !important}
.main-cuml .form_wrapper .contact-form .form-block-6 {width: 48.55%;}
.cu-multi-list{max-width: 100%;}
.main-cuml .wpcf7{width: 100%;}
	.main-cuml .form_wrapper{padding: 0;}
.cu-multi-list {    margin-top:0px;margin-bottom: 30px;}
.main-cuml {margin-bottom: 0;}
}


@media(max-width:767px){
	.suburb-list li{width: 33.3%;}
	/*.banner.mrgb60{width:100%; float:left;}
	.comm-res-section{width:100%; float:left;}*/
    #html5box-html5-lightbox #html5-elem-wrap ,#html5box-html5-lightbox #html5-elem-data-box{
    width: 100% !important;
}
    .banner_logo{padding: 0 15px;}
    .banner_logo img{width: 140px !important;}
    .banner_text{padding-right: 15px;}
    .banner_caption .banner_text p, .banner_text ul li {
    font-size: 18px !important;}
    .slider_cn{max-width: auto;}
    .gallery-wrapper .mrgt-83 img, .gallery-wrapper .mrgt-83{margin-top: 0}
    .df-list.list-inline li{width: 50%}
    .list-col-4 li {
    width: 33%;}
     .list-col-4 li:last-child{width: 100%}
    .video-block{width: 100%}
    .modal-logo {
    width: 100%;
    float: none;
    display: block;
    text-align: center;
    padding: 5% 25px 0;
}
.modal-form h4,.form-btn-block-2{text-align: left;}
.modal-content {
    width: 100%;
    float: left;
    display: inline-block;
    padding: 5% 25px 5%;
}
.modal-wrapper{top: 10%;height: 100%;overflow: auto;max-height: 400px;}
    .modal-form{padding: 30px;}
    .modal-form h4{padding: 0}
    .profile-block img.img-responsive{display: inline-block;}
    .profile-block,.profile-block:nth-child(3n) {
    width: 100%;
    float: none;
    display: block;
    margin-right: auto;
    text-align: center;
    margin-left: auto;
}
    .repair-box{text-align: center;}
.testimonial_content_wrapper .testimonial_block .cl-place{padding-bottom: 20px;}
.testimonial_content_wrapper .testimonial_block{margin-bottom: 30px; padding-left: 55px;}
.testimonial_content_wrapper { padding: 0 15px;}
.content-col-2{width: 100%; padding: 15px; border: 0px;}
    
.ft-block-1 .ft-link li{width: 20%}
.ft-link li.has-sub-menu ul.sub-menu li {
    width: 50%;
    float: left;
}
ul.header-links li a.btn-call span{display: inline-block}
ul.header-links li.social-links{display: none}
.heading-1 { margin-bottom: 15px;}
.content-col-3 { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}
.content-col-3 p{margin-bottom: 20px;}
.white-title{font-size: 18px; margin-bottom: 10px;}
.fn-title{font-size: 22px; margin-bottom: 10px;}
.proc-5 { margin: 0px 0px 40px; width: calc(50% - 30px);}
.choose_block{max-height: inherit;max-width: 100%;width: 100%;}
.choose_block h4{padding-top: 30px;}
.col-block-6{padding:0px 40px;}
.choose_block:after{display: none;}
.process_bg{margin: 0px;}
.process_bg:before { top: -40px; height: 40px;}
.choose_block { margin: 15px auto 30px;}
.rp-ser-bg { height: auto; padding: 30px 20px;}
.tbl-block{height: auto;}
.tbl-block .in-tbl{padding: 30px 10px;}
.gallery-wrapper .mrgt-83 img{margin-top: 0px;}
.md-block{height: auto; width: 100%;}
.col-block-3{width: 100%;}
.comm-content{min-height: inherit;}
.right-com-block { padding: 0 30px;}
.left-com-block { float: inherit; padding: 0 30px; width: calc(100% - 0px); margin-bottom: 30px;}
.width50{width: 100%;}
.caption_block .banner_text {
    padding-left: 10%;
    padding-right: 10%;
}
}
@media(max-width:700px){
    .cn_detail p.slider_cap label {
    width: 90px;
}
.cl-logo{width: 32.3%;}
.brochure_block, .brochure_block:nth-child(3n) { margin: 0 10px 20px; width: calc(50% - 20px);}
.cta-btn-block a.btn-call{margin: 0px;}
.btn-a-quote{margin-bottom: 10px;}
.door-service-block .comm_caption{height: auto !important;}
.door-service-block img{width: 100%;}
.door-service-block{width: 100%;}
.door_block{width: 100%;}
.door_block img{width: 100%;}
.modal-logo img{width: 225px;}
.special_bg{padding: 30px}
.banner_logo img {
    width: 100px !important;
}
   .banner_caption .banner_text p, .banner_text ul li {
    font-size: 15px !important;line-height: 25px !important
}
.main-cuml .form_wrapper .contact-form .form-block-6 {width: 100%;}
	

}

@media(max-width:600px){
	.suburb-list li{width: 50%;}
    .banner_logo {
    padding: 15px;
}
     div#n2-ss-1 .nextend-arrow-previous,div#n2-ss-1 .nextend-arrow-next{display: none !important}
     .caption_block .banner_text p:first-child {
    margin-bottom: 10px !important;}
     .banner_text{height: 100%;padding: 15px 5px 10px 0;}
 .banner_caption {
    max-width: 100%;    height: 100%;
    top: 0;}
    .slider_cn {
    padding: 10px;max-width: calc( 100% - 100px);
}
.special_bg p {
    font-size: 18px;}

    div#n2-ss-2 .nextend-arrow-previous, div#n2-ss-2 .nextend-arrow-next {
    width: 45px !important;
    height: 45px !important;
    margin-top: -22px!important;
}
        .form_wrapper .contact-form .form-block-6{width: 100%; margin-left: 0px; margin-right: 0px; }
    .wrap-content img{float: inherit; margin: 0 auto 20px; text-align: center;}
    .franchise_bg{padding: 15px; text-align: center;}
    .col-block-4{width: 100%;}
    .col-block-6{width: 100%;}
    ul.header-links li a.btn-call span{display: none}
    .est-logo{position: relative;    margin: 20px auto 0;}
	.main-cuml {padding: 0 15px;}
}

@media(max-width:580px){
    .caption_block .banner_text p:first-child{padding-top: 0 !important}
    .banner_text {
    height: 100%;
    padding: 15px 0px 10px 0;
}
    .caption_block .banner_text {
    padding-left: 10px;
    padding-right: 10px;
}
    .list-col-4 li ,.df-list.list-inline li{
        width: 50%;
    }
    ul.header-links li a.btn-call,ul.header-links li a.btn-quote{position: relative}
    ul.header-links li a.btn-call,ul.header-links li a.btn-quote{
        font-size: 0;
        padding: 0;    
        display: block;
        width: 45px;
        height: 45px;}
    ul.header-links li a.btn-call:after{content: "\f095";position: absolute;
        font-family: 'FontAwesome';color: #231f20;font-size: 22px;line-height: 45px;width: 45px;height: 45px;text-align: center;left: 0;right: 0}
    ul.header-links li a.btn-quote:after{
    content: "\f15c";position: absolute;
        font-family: 'FontAwesome';color: #ffffff;font-size: 22px;line-height: 45px;width: 45px;height: 45px;text-align: center;left: 0;right: 0}
        ul.header-links li a.btn-call:hover:after{color: #ffffff}
        .title-in-dark{padding: 10px 20px;width: 100%}
        .title-in-dark h3{font-size: 16px;line-height: 24px;letter-spacing: 1px;}
        .map-container iframe{height: 400px !important}
}
@media(max-width:500px){
     .project_slide img { margin: 0 auto 20px;}
    .capcha-block .left{display: block; width: 100%;}
    .contact-form .btn-submit{margin: 10px 0 30px 0px}
    .pro-block-4 img{width: 100%;}
.pro-block-4 { margin: 0 auto 20px; text-align: center; width: calc(100% - 0px);}
.testimonial_content_wrapper { padding: 0 5px;}
.cl-logo{width: 49.3%;}
.brochure_block img{width: 100%;}
.brochure_block, .brochure_block:nth-child(3n) { margin: 0 0px 20px; width: calc(100% - 0px);}
    
    .btn-block{width: 100%; float: left;}
    .capcha-left{width: 100%; margin-bottom: 15px;}
    .form-block-6{width: 100%;}
    .btn-more{padding: 12px 26px; font-size: 14px;}
    .testimonial-slider .slick-dots li{margin: 30px 3px 10px}
    .proc-5 { margin: 0px 0px 30px; width: calc(100% - 30px); }
    .ft-link li.has-sub-menu ul.sub-menu li {
    width:100%;
    float: left;
}
    .ft-block-1 .ft-link li {
    width: 33%;
}
    .nav-logo {
    width: 225px;
    padding-right: 0;
}
    .nav-right {
    width: calc( 100% - 225px );
}
    ul.header-links li, ul.header-links li.social-links{margin-left: 5px;}
    .side_contact .contact_info .contact-list li a{font-size: 16px;}
    .side_contact .contact_info .contact-list li img{margin-right: 5px;}
    .side_contact .contact_info .contact-list li div {
        margin-left: 40px;
    }
    .modal-form h4{font-size: 15px;}

}
@media(max-width: 480px){
    .banner_caption .banner_text p, .banner_text ul li {
    font-size: 12px !important;line-height: 22px !important}
    .cn_title:before{content: none}
    .cn_title{margin-bottom: 0}
    .list-col-4 li {
    width: 100%;padding-left: 30px;
}
    .social-block a {
        width: 25%;
        height: 65px;
        line-height: 85px;
    }
    .heading-divider h4{padding: 0 15px;}
    .breadcrum li{padding: 0 15px 10px}
    .cn_title {
    font-size: 16px !important;
    text-transform: capitalize !important;
}
.cn_detail p.slider_cap label, .cn_detail p.slider_cap span{font-size: 15px !important}
.cta-btn-block .btn-a-quote{    padding: 12px 20px;}
 .cta-btn-block a.btn-call {
    padding: 12px 10px;
}
.special_bg {
    padding: 30px 16px;
}
	.cuml-item{margin: 15px;}
	.cu-multi-list li:not(:first-child) .cuml-item {margin: 0 15px 15px;}
}
@media(max-width:380px){
	.suburb-list li{width: 100%;}
    .banner_caption{display: none !important}
    .modal-logo img {
        width: 200px;
    }
    .heading-divider h4{padding: 0 10px}
    .nav-logo {
    width: 185px;
	padding-left:0px;
    padding-right: 0;
    }
    .nav-right {
        width: calc( 100% - 185px);
		padding:0px;
    }
    .white-box{margin-left: 0;margin-right: 0}
    .cl-logo{width: 100%;padding: 7px 0;margin-bottom: 10px;min-height: auto}
}